[
  {
    "name": null,
    "methods": [
      "POST"
    ],
    "paramNames": [],
    "path": "/evaservice/upload",
    "regexp": "/^\\/evaservice\\/upload(?:\\/(?=$))?$/",
    "stack": [
      "wrappedController"
    ]
  },
  {
    "name": null,
    "methods": [
      "POST"
    ],
    "paramNames": [],
    "path": "/station/upload",
    "regexp": "/^\\/station\\/upload(?:\\/(?=$))?$/",
    "stack": [
      "wrappedController"
    ]
  },
  {
    "name": null,
    "methods": [
      "HEAD",
      "GET"
    ],
    "paramNames": [],
    "path": "/evaservice/overview",
    "regexp": "/^\\/evaservice\\/overview(?:\\/(?=$))?$/",
    "stack": [
      "wrappedController"
    ]
  },
  {
    "name": null,
    "methods": [
      "HEAD",
      "GET"
    ],
    "paramNames": [],
    "path": "/evaservice/statisticAll",
    "regexp": "/^\\/evaservice\\/statisticAll(?:\\/(?=$))?$/",
    "stack": [
      "wrappedController"
    ]
  },
  {
    "name": null,
    "methods": [
      "HEAD",
      "GET"
    ],
    "paramNames": [],
    "path": "/evaservice/statisticAllByTime",
    "regexp": "/^\\/evaservice\\/statisticAllByTime(?:\\/(?=$))?$/",
    "stack": [
      "wrappedController"
    ]
  },
  {
    "name": null,
    "methods": [
      "HEAD",
      "GET"
    ],
    "paramNames": [],
    "path": "/evaservice/rank",
    "regexp": "/^\\/evaservice\\/rank(?:\\/(?=$))?$/",
    "stack": [
      "wrappedController"
    ]
  },
  {
    "name": null,
    "methods": [
      "POST"
    ],
    "paramNames": [],
    "path": "/evaservice/admin/login",
    "regexp": "/^\\/evaservice\\/admin\\/login(?:\\/(?=$))?$/",
    "stack": [
      "wrappedController"
    ]
  },
  {
    "name": null,
    "methods": [
      "HEAD",
      "GET"
    ],
    "paramNames": [],
    "path": "/evaservice/admin/logout",
    "regexp": "/^\\/evaservice\\/admin\\/logout(?:\\/(?=$))?$/",
    "stack": [
      "wrappedController"
    ]
  },
  {
    "name": null,
    "methods": [
      "HEAD",
      "GET"
    ],
    "paramNames": [],
    "path": "/evaservice/station/search",
    "regexp": "/^\\/evaservice\\/station\\/search(?:\\/(?=$))?$/",
    "stack": [
      "wrappedController"
    ]
  },
  {
    "name": null,
    "methods": [
      "HEAD",
      "GET"
    ],
    "paramNames": [],
    "path": "/evaservice/station/evaluationInRange",
    "regexp": "/^\\/evaservice\\/station\\/evaluationInRange(?:\\/(?=$))?$/",
    "stack": [
      "wrappedController"
    ]
  },
  {
    "name": null,
    "methods": [
      "POST"
    ],
    "paramNames": [],
    "path": "/evaservice/station/add",
    "regexp": "/^\\/evaservice\\/station\\/add(?:\\/(?=$))?$/",
    "stack": [
      "wrappedController"
    ]
  },
  {
    "name": null,
    "methods": [
      "POST"
    ],
    "paramNames": [],
    "path": "/evaservice/station/modify",
    "regexp": "/^\\/evaservice\\/station\\/modify(?:\\/(?=$))?$/",
    "stack": [
      "wrappedController"
    ]
  },
  {
    "name": null,
    "methods": [
      "POST"
    ],
    "paramNames": [],
    "path": "/evaservice/station/disable",
    "regexp": "/^\\/evaservice\\/station\\/disable(?:\\/(?=$))?$/",
    "stack": [
      "wrappedController"
    ]
  },
  {
    "name": null,
    "methods": [
      "POST"
    ],
    "paramNames": [],
    "path": "/evaservice/station/enable",
    "regexp": "/^\\/evaservice\\/station\\/enable(?:\\/(?=$))?$/",
    "stack": [
      "wrappedController"
    ]
  },
  {
    "name": null,
    "methods": [
      "HEAD",
      "GET"
    ],
    "paramNames": [],
    "path": "/evaservice/record/get",
    "regexp": "/^\\/evaservice\\/record\\/get(?:\\/(?=$))?$/",
    "stack": [
      "wrappedController"
    ]
  }
]